## libpostal 1.1%2Bgit20250713.019f9ae

=== debian/watch ===
version=4
opts="uversionmangle=s/-alpha/~alpha/, \
      filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/openvenues/libpostal/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
