## libpostal 1.1+git20250713.019f9ae

=== debian/changelog ===
libpostal (1.1+git20250713.019f9ae-0kali2) kali-experimental; urgency=medium

  * Remove comment in debian/control
  * Build on arm*

 -- Sophie Brun <sophie@kali.org>  Thu, 21 Aug 2025 17:00:42 +0200

libpostal (1.1+git20250713.019f9ae-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Tue, 12 Aug 2025 14:59:10 +0200
