=== debian/control ===
Source: libpostal
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/openvenues/libpostal
Vcs-Browser: https://gitlab.com/kalilinux/packages/libpostal
Vcs-Git: https://gitlab.com/kalilinux/packages/libpostal.git

Package: libpostal-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libpostal1 (= ${binary:Version}),
 ${misc:Depends},
Description: C library for parsing/normalizing street addresses around the world
 The package contains a C library for parsing/normalizing street addresses
 around the world using statistical NLP and open data. The goal of this project
 is to understand location-based strings in every language, everywhere. 
 .
 Addresses and the locations they represent are essential for any application
 dealing with maps (place search, transportation, on-demand/delivery services,
 check-ins, reviews). Yet even the simplest addresses are packed with local
 conventions, abbreviations and context, making them difficult to index/query
 effectively with traditional full-text search engines. This library helps
 convert the free-form addresses that humans use into clean normalized forms
 suitable for machine comparison and full-text indexing. Though libpostal is
 not itself a full geocoder, it can be used as a preprocessing step to make any
 geocoding application smarter, simpler, and more consistent internationally.

Package: libpostal1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: C library for parsing/normalizing street addresses around the world
 The package contains a C library for parsing/normalizing street addresses
 around the world using statistical NLP and open data. The goal of this project
 is to understand location-based strings in every language, everywhere. 
 .
 Addresses and the locations they represent are essential for any application
 dealing with maps (place search, transportation, on-demand/delivery services,
 check-ins, reviews). Yet even the simplest addresses are packed with local
 conventions, abbreviations and context, making them difficult to index/query
 effectively with traditional full-text search engines. This library helps
 convert the free-form addresses that humans use into clean normalized forms
 suitable for machine comparison and full-text indexing. Though libpostal is
 not itself a full geocoder, it can be used as a preprocessing step to make any
 geocoding application smarter, simpler, and more consistent internationally.
