## libpostal 1.1.4

=== debian/changelog ===
libpostal (1.1.4-0kali1) kali-dev; urgency=medium

  * Add dependency on curl for libpostal-data
  * New upstream version 1.1.4

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 12 Nov 2025 16:56:09 +0700

libpostal (1.1+git20250713.019f9ae-0kali10) kali-dev; urgency=medium

  * Add missing Breaks and Replaces

 -- Sophie Brun <sophie@kali.org>  Wed, 15 Oct 2025 18:07:09 +0200

libpostal (1.1+git20250713.019f9ae-0kali9) kali-dev; urgency=medium

  * Do not install libpostal_data, just install the script

 -- Sophie Brun <sophie@kali.org>  Tue, 14 Oct 2025 17:20:43 +0200

libpostal (1.1+git20250713.019f9ae-0kali8) kali-dev; urgency=medium

  * Compress .dat files

 -- Sophie Brun <sophie@kali.org>  Tue, 14 Oct 2025 17:20:40 +0200

libpostal (1.1+git20250713.019f9ae-0kali7) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Fix data directory

 -- Sophie Brun <sophie@kali.org>  Wed, 27 Aug 2025 16:19:16 +0200

libpostal (1.1+git20250713.019f9ae-0kali6) kali-dev; urgency=medium

  * Fix Mulit-Arch value for the package arch all

 -- Sophie Brun <sophie@kali.org>  Tue, 26 Aug 2025 09:29:28 +0200

libpostal (1.1+git20250713.019f9ae-0kali5) kali-dev; urgency=medium

  * Add libpostal-data

 -- Sophie Brun <sophie@kali.org>  Mon, 25 Aug 2025 15:43:31 +0200

libpostal (1.1+git20250713.019f9ae-0kali4) kali-experimental; urgency=medium

  * Add missing cflags to fix build on armhf

 -- Sophie Brun <sophie@kali.org>  Mon, 25 Aug 2025 10:08:22 +0200

libpostal (1.1+git20250713.019f9ae-0kali3) kali-experimental; urgency=medium

  * Fix the build on arm*

 -- Sophie Brun <sophie@kali.org>  Fri, 22 Aug 2025 14:02:53 +0200
