=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@kali.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.2
@@ -39,6 +38,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ libpostal-data (>= 1.1+git20250713.019f9ae-0kali10)
 Description: C library for parsing/normalizing street addresses around the world
  The package contains a C library for parsing/normalizing street addresses
  around the world using statistical NLP and open data. The goal of this project
@@ -53,3 +53,14 @@
  suitable for machine comparison and full-text indexing. Though libpostal is
  not itself a full geocoder, it can be used as a preprocessing step to make any
  geocoding application smarter, simpler, and more consistent internationally.
+
+Package: libpostal-data
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ curl,
+ ${misc:Depends}
+Breaks: libpostal1 (<< 1.1+git20250713.019f9ae-0kali10)
+Replaces: libpostal1 (<< 1.1+git20250713.019f9ae-0kali10)
+Description: data for the C library libpostal
+ The package contains the geo data for libpostal.
